.container-conta{

min-height:80vh;

display:flex;

justify-content:center;

align-items:center;

padding:40px;

}



.form-conta{

width:100%;

max-width:450px;

background:white;

padding:35px;

border-radius:15px;

box-shadow:0 5px 20px rgba(0,0,0,.1);

}



.form-conta h1{

text-align:center;

margin-bottom:15px;

}



.descricao{

text-align:center;

color:#666;

margin-bottom:25px;

}



.form-conta label{

display:block;

margin-top:15px;

font-weight:bold;

}



.form-conta input{

width:100%;

padding:13px;

margin-top:8px;

border:1px solid #ddd;

border-radius:8px;

font-size:15px;

}



.form-conta input:focus{

outline:none;

border-color:#00c853;

}



.form-conta button{

width:100%;

margin-top:25px;

padding:14px;

border:none;

border-radius:8px;

background:#00c853;

color:white;

font-size:16px;

font-weight:bold;

cursor:pointer;

}



.form-conta button:hover{

background:#009624;

}



.login-link{

text-align:center;

margin-top:20px;

}



.login-link a{

color:#00a844;

text-decoration:none;

font-weight:bold;

}



@media(max-width:600px){

.container-conta{

padding:20px;

}


.form-conta{

padding:25px;

}

}